.comments_block {
  font-size: 14px;
}

.comments_block .comment_block {
  border-bottom: 1px solid #ebebeb;
  padding: 0px;
  margin-top: 10px;
}

.comments_block .comment_block .user_info_block {
  padding-left: 0px;
}

.comments_block .comment_block .user_info_block .comment_user_name {
  overflow-wrap: break-word;
}

.comments_block .comment_block .user_info_block .comment_date {
  color: #aaa;
  float: right;
}

.comments_block .comment_block .user_text_block {
  overflow-wrap: break-word;
  padding-left: 0px;
  padding-top: 10px;
}

.comment_child_block {
  left: 10%;
  width: 90%;
}

.comments-header {
  background-color: #f4f3f5;
  height: 50px;
  line-height: 51px;
  padding: 0px 5px;
}

#close-comment-modal-button {
  font-size: 25px;
}

#submit-comment-button {
  margin-bottom: 10px;
  border-radius: 0px;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.small-info-label {
  font-size: 9px;
  color: #555;
}

.star-rating.checked {
  color: #ffd52e;
}

.yellow-button {
  background-color: #ffd52e;
  border-color: #ffd52e;
  color: #000;
}

.comments_label {
  float: left;
}

.write-comment-button {
  text-align: center;
  float: right;
  margin-top: 5px;
  line-height: 40px;
  cursor: pointer;
}

.write-comment-button a {
  text-decoration: none;
  color: #000;
}

#first_50_comments_block {
  display: none;
}

/* PAGINATION START */
.pagination_block {
  font-size: 13px;
  height: 70px;
  line-height: 60px;
  text-align: center;
}

.pagination_block .pages_block {
  display: inline-block;
}

.pagination_block a {
  color: #000;
  float: left;
  padding: 6px 12px;
  text-decoration: none;
}

.pagination_block a.active {
  text-decoration: underline;
  color: #fc0;
}
/* PAGINATION STOP */

/*RATING STYLES START*/
.rating {
  display: inline-block;
  position: relative;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
}

.rating label:last-child .icon {
  color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #ffd52e;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px #ffd52e;
}
/*RATING STYLES STOP*/
